/* LINK */
.rtds-link {
    font-size: var(--fontsize-text-base);
        color: var(--color-link-primary);
    display: inline-flex;
    align-items: center;
}
.rtds-link:hover {
    text-decoration-line: underline;
        color: var(--color-link-primary-hover);
}
.rtds-link:focus {
    color: var(--color-primary-800);
}
@media (min-width: 768px) {
    .rtds-link {
        font-size: var(--fontsize-text-base);
    }
}
.rtds-link--sm {
    font-size: var(--fontsize-text-sm);
}
.rtds-link--lg {
    font-size: var(--fontsize-text-lg);
}
.rtds-link--underline {
    text-decoration-line: underline;
}
.rtds-link--secondary {
        color: var(--color-content-02);
    }
.rtds-link--secondary:hover {
        color: var(--color-content-02);
    }
